# Hurricane Documentation

# Hurricane VLSI Database

List of all members
Hurricane::Relation Class Reference

Relation description (API) More...

Inheritance diagram for Hurricane::Relation:
[legend]

## Additional Inherited Members

Public Member Functions inherited from Hurricane::Property
virtual void | destroy ()
virtual Name | getName () const =0

## Detailed Description

Relation description (API)

The documentation for this class was generated from the following file:

- Relation.h